.bold {font-weight:800}
.white{color:white}
.shadow {border:1px solid #fefefe; background:#fff}

#sp-top-bar {background-color: #006f42; color: #fff;}
#sp-header {background:rgba(255, 255, 255, 0.9)!important}
.ba-pagination {text-align:center!important}
.contur-alb h1{text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25)}
.contur-negru h1 {   -webkit-text-stroke-width: 1px;   -webkit-text-stroke-color: #000; text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);}
#sp-quickcontact-form input, textarea {width:100%}
#sp-quickcontact-form textarea {width:100%!important}
#sp-quickcontact-form .button {width: 206px}
#sp-main-body {padding:20px 0}
.page-header {margin:0 0 20px}
.sp-megamenu-parent > li > a {font-weight:700}